

// 登录相关接口

const api = {
	//获取个人中心基础信息的接口
	getUserCenterData: {
		url: '/employ/user/getUserCenterData',
		method: 'GET',
		auth: true, 
	},
	//开通VIP
	// addVIP: {
	// 	url: '/employ/user/getUserCenterData',
	// 	method: 'POST',
	// 	auth: true,
	// 	limit : 500,
	// 	showLoading : true,
	// },
	//个人实名认证 - 提交
	addAuthenticationPerson: {
		url: '/employ/authentication/addAuthenticationPerson',
		method: 'POST',
		auth: true,
		limit : 500,
		showLoading : true,
	},
	//个人实名认证 - 查询
	getAuthenticationPerson: {
		url: '/employ/authentication/getAuthenticationPerson',
		method: 'GET',
		auth: true
	},
	//获取兑换码信息列表接口
	queryExchangeList: {
		url: '/employ/exchange/queryExchangeList',
		method: 'GET',
		auth: true, 
	},
	//输入兑换码立即兑换接口
	useExchange: {
		url: '/employ/exchange/useExchange',
		method: 'POST',
		auth: true,
		limit : 500,
		showLoading : true,
	},
	//获取考证咨询列表数据信息
	queryCert: {
		url: '/employ/examination/queryCert',
		method: 'GET',
		auth: true, 
	},
	//考证咨询-提交报名材料
	addMaterial: {
		url: '/employ/examination/addMaterial',
		method: 'POST',
		auth: true,
		limit : 500,
		showLoading : true,
	},
	//面对面分享
	getInviteCode: {
		url: '/employ/share/getInviteCode',
		method: 'POST',
		auth: true,
		limit : 500,
		showLoading : true,
	},
	//帮助反馈
	addQuestion: {
		url: '/employ/notebook/addQuestion',
		method: 'POST',
		auth: true,
		limit : 500,
		showLoading : true,
	},
}

export default api